<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15702" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15704"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="LXq-TD-GNT" customClass="EnterOtpView" customModule="BitesFunds" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" alpha="0.60000002384185791" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dOg-ai-u6D">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <action selector="btnTransparent:" destination="LXq-TD-GNT" eventType="touchUpInside" id="0J3-Lv-CXC"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LvZ-N7-Gsn">
                    <rect key="frame" x="0.0" y="622" width="414" height="300"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Enter OTP" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4IA-r0-eYE">
                            <rect key="frame" x="15" y="60.666666666666629" width="384" height="34.333333333333343"/>
                            <fontDescription key="fontDescription" name="Avenir-Heavy" family="Avenir" pointSize="25"/>
                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                            <variation key="heightClass=regular-widthClass=regular">
                                <fontDescription key="fontDescription" name="Avenir-Heavy" family="Avenir" pointSize="29"/>
                            </variation>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Rh1-eN-79Z">
                            <rect key="frame" x="20" y="195" width="374" height="55"/>
                            <color key="backgroundColor" red="0.42352941179999998" green="0.1058823529" blue="0.43921568630000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="55" id="gt8-vx-6pi">
                                    <variation key="heightClass=regular-widthClass=regular" constant="65"/>
                                </constraint>
                            </constraints>
                            <fontDescription key="fontDescription" name="Avenir-Heavy" family="Avenir" pointSize="18"/>
                            <state key="normal" title="Verify OTP">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="5"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <variation key="heightClass=regular-widthClass=regular">
                                <fontDescription key="fontDescription" name="Avenir-Heavy" family="Avenir" pointSize="22"/>
                            </variation>
                        </button>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="line" textAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="N99-2e-PCJ">
                            <rect key="frame" x="157" y="120" width="100" height="45"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="100" id="Ibj-fa-gMU">
                                    <variation key="heightClass=regular-widthClass=regular" constant="150"/>
                                </constraint>
                                <constraint firstAttribute="height" constant="45" id="Rtb-vK-dvu">
                                    <variation key="heightClass=regular-widthClass=regular" constant="55"/>
                                </constraint>
                            </constraints>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                            <textInputTraits key="textInputTraits"/>
                            <variation key="heightClass=regular-widthClass=regular">
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="20"/>
                            </variation>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    <constraints>
                        <constraint firstItem="Rh1-eN-79Z" firstAttribute="leading" secondItem="LvZ-N7-Gsn" secondAttribute="leading" constant="20" id="8xC-hZ-Ycg">
                            <variation key="heightClass=regular-widthClass=regular" constant="40"/>
                        </constraint>
                        <constraint firstItem="N99-2e-PCJ" firstAttribute="centerX" secondItem="LvZ-N7-Gsn" secondAttribute="centerX" id="FDe-oj-xZg"/>
                        <constraint firstAttribute="trailing" secondItem="4IA-r0-eYE" secondAttribute="trailing" constant="15" id="P7z-gU-8Q7">
                            <variation key="heightClass=regular-widthClass=regular" constant="30"/>
                        </constraint>
                        <constraint firstAttribute="bottom" secondItem="Rh1-eN-79Z" secondAttribute="bottom" constant="50" id="U1y-ug-ChD"/>
                        <constraint firstAttribute="height" constant="300" id="VnZ-QW-IYV">
                            <variation key="heightClass=regular-widthClass=regular" constant="350"/>
                        </constraint>
                        <constraint firstAttribute="trailing" secondItem="Rh1-eN-79Z" secondAttribute="trailing" constant="20" id="fbj-h2-u8U">
                            <variation key="heightClass=regular-widthClass=regular" constant="40"/>
                        </constraint>
                        <constraint firstItem="N99-2e-PCJ" firstAttribute="top" secondItem="4IA-r0-eYE" secondAttribute="bottom" constant="25" id="gjd-c4-RgG">
                            <variation key="heightClass=regular-widthClass=regular" constant="35"/>
                        </constraint>
                        <constraint firstItem="Rh1-eN-79Z" firstAttribute="top" secondItem="N99-2e-PCJ" secondAttribute="bottom" constant="30" id="q4e-8G-UGH">
                            <variation key="heightClass=regular-widthClass=regular" constant="50"/>
                        </constraint>
                        <constraint firstItem="4IA-r0-eYE" firstAttribute="leading" secondItem="LvZ-N7-Gsn" secondAttribute="leading" constant="15" id="zxF-md-Hus">
                            <variation key="heightClass=regular-widthClass=regular" constant="30"/>
                        </constraint>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="25"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="dOg-ai-u6D" firstAttribute="leading" secondItem="4Ap-J7-U9p" secondAttribute="leading" id="Bhc-Ns-kjA"/>
                <constraint firstItem="4Ap-J7-U9p" firstAttribute="trailing" secondItem="LvZ-N7-Gsn" secondAttribute="trailing" id="G20-RW-TTj"/>
                <constraint firstAttribute="bottom" secondItem="LvZ-N7-Gsn" secondAttribute="bottom" constant="-26" id="VyD-lE-0M5"/>
                <constraint firstItem="dOg-ai-u6D" firstAttribute="bottom" secondItem="4Ap-J7-U9p" secondAttribute="bottom" id="aSN-2G-TNX"/>
                <constraint firstItem="LvZ-N7-Gsn" firstAttribute="centerX" secondItem="LXq-TD-GNT" secondAttribute="centerX" id="cI3-4S-P1Y"/>
                <constraint firstItem="dOg-ai-u6D" firstAttribute="trailing" secondItem="4Ap-J7-U9p" secondAttribute="trailing" id="e6j-mS-M08"/>
                <constraint firstItem="LvZ-N7-Gsn" firstAttribute="leading" secondItem="4Ap-J7-U9p" secondAttribute="leading" id="enS-gZ-7at"/>
                <constraint firstItem="dOg-ai-u6D" firstAttribute="top" secondItem="4Ap-J7-U9p" secondAttribute="top" id="r2d-hP-MmE"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="4Ap-J7-U9p"/>
            <connections>
                <outlet property="btnVerifyOTP" destination="Rh1-eN-79Z" id="qnl-Jg-Kds"/>
                <outlet property="txtOTP" destination="N99-2e-PCJ" id="aNE-tA-EeA"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="130.58035714285714"/>
        </view>
    </objects>
</document>
